@charset "UTF-8";
@import url("grid.css");

/* リセットCSS
-------------------------------------*/
body {
    display: flex;
    flex-direction: column;
    width: 100vw;
    height: 100vh;
    min-height: 100vh;
}
.main {
    flex: 1;
    overflow-y: scroll;
}
main , section {
    margin: 0;
    padding: 0;
}
ul,li,h1,h2,h3,h4,h5,p {
    margin: 0;
    padding: 0;
}

/* レイアウト
-------------------------------------*/
.container {
    max-width: 980px;
    width: 100%;
    height: inherit;
    padding: 0;
    margin: auto;
    text-align: center;
}
.container-1200 {
    max-width: 1200px;
    width: 100%;
    height: inherit;
    padding: 0;
    margin: auto;
    text-align: center;
}
.container-620 {
    max-width: 620px;
    width: 100%;
    height: inherit;
    padding: 0;
    margin: auto;
    text-align: center;
}
.d-block {
    display: block;
}
.d-flex {
    display: flex;
    min-width: 0
}
.flex-direction-column {
    flex-direction: column;
}
.flex-grow-1 {
    flex-grow: 1;
}
.flex-1 {
    flex: 1;
}
.width-100 {
    width: 100%;
}
.width-90 {
    width: 90%;
}
.width-80 {
    width: 80%;
}
.width-70 {
    width: 70%;
}
.width-60 {
    width: 60%;
}
.width-50 {
    width: 50%;
}
.width-40 {
    width: 40%;
}
.width-30 {
    width: 30%;
}
.width-20 {
    width: 20%;
}
.width-15 {
    width: 15%;
}
.width-10 {
    width: 10%;
}
.width-5 {
    width: 5%;
}
.width-fitcontent {
    width: fit-content;
}
.col-2 {
    width: 50%;
    width: -webkit-calc(100% / 2);
    width: colc(100% / 5);
}
.col-3 {
    width : 33.33333%; /* 未対応ブラウザ用フォールバック */
    width : -webkit-calc(100% / 3);
    width : calc(100% / 3);
}
.is-pc {
    display: block;
}
.is-pctab {
    display: block;
}
.is-tab {
    display: none;
}
.is-sp {
    display: none;
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    .container , .container-1200 {
        max-width: 960px; /* padding分を足している */
        width: 90%;
    }
    .container-620 {
        width: 90%;
    }
    .d-tab-block {
        display: block !important;
    }
    .d-tab-flex {
        display: flex !important;
    }
    .flex-direction-tab-column {
        flex-direction: column;
    }
    .flex-direction-tab-row {
        flex-direction: row;
    }
    .width-tab-100 {
        width: 100%;
    }
    .width-tab-90 {
        width: 90%;
    }
    .width-tab-80 {
        width: 80%;
    }
    .width-tab-70 {
        width: 70%;
    }
    .width-tab-60 {
        width: 60%;
    }
    .width-tab-50 {
        width: 50%;
    }
    .width-tab-40 {
        width: 40%;
    }
    .width-tab-30 {
        width: 30%;
    }
    .width-tab-20 {
        width: 20%;
    }
    .width-tab-10 {
        width: 10%;
    }
    .width-tab-5 {
        width: 5%;
    }
    .is-pc {
        display: none;
    }
    .is-tab {
        display: block;
    }
}
/*SP版（〜730・519px）*/
@media screen and (max-width: 730px) {
    .container , .container-1200 {
        max-width: 519px;
        width: 95%;
    }
    .container-620 {
        max-width: 519px;
        width: 95%;
    }
    .d-sp-block {
        display: block !important;
    }
    .d-sp-flex {
        display: flex !important;
    }
    .flex-direction-sp-column {
        flex-direction: column;
    }
    .width-sp-100 {
        width: 100% !important;
    }
    .width-sp-90 {
        width: 90% !important;
    }
    .width-sp-80 {
        width: 80% !important;
    }
    .width-sp-70 {
        width: 70% !important;
    }
    .width-sp-60 {
        width: 60% !important;
    }
    .width-sp-50 {
        width: 50% !important;
    }
    .width-sp-40 {
        width: 40% !important;
    }
    .width-sp-30 {
        width: 30% !important;
    }
    .width-sp-20 {
        width: 20% !important;
    }
    .width-sp-10 {
        width: 10% !important;
    }
    .col-sp-2 {
        width: 50%;
        width: -webkit-calc(100% / 2);
        width: colc(100% / 5);
    }
    .is-pc {
        display: none;
    }
    .is-pctab {
        display: none;
    }
    .is-tab {
        display: none;
    }
    .is-sp {
        display: block;
    }
}

/* 余白設定
-------------------------------------*/
.p-10 {
    padding: 10.0rem;
}
.p-5 {
    padding: 5.0rem; 
}
.p-3 {
    padding: 3.0rem;
}
.p-2 {
    padding: 2.0rem;
}
.p-1 {
    padding: 1.0rem;
}
.p-0 {
    padding: 0;
}
.ptb-15 {
    padding-top: 15.0rem;
    padding-bottom: 15.0rem;
}
.ptb-10 {
    padding-top: 10.0rem;
    padding-bottom: 10.0rem;
}
.ptb-5 {
    padding-top: 5.0rem;
    padding-bottom: 5.0rem;
}
.ptb-3 {
    padding-top: 3.0rem;
    padding-bottom: 3.0rem;
}
.ptb-2 {
    padding-top: 2.0rem;
    padding-bottom: 2.0rem;
}
.ptb-1 {
    padding-top: 1.0rem;
    padding-bottom: 1.0rem;
}
.ptb-05 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.ptb-0 {
    padding-top: 0;
    padding-bottom: 0;
}
.pt-10 {
    padding-top: 10.0rem;
}
.pt-5 {
    padding-top: 5.0rem;
}
.pt-3 {
    padding-top: 3.0rem;
}
.pt-2 {
    padding-top: 2.0rem;
}
.pt-1 {
    padding-top: 1.0rem;
}
.pt-0 {
    padding-top: 0;
}
.pb-15 {
    padding-bottom: 15.0rem;
}
.pb-10 {
    padding-bottom: 10.0rem;
}
.pb-5 {
    padding-bottom: 5.0rem;
}
.pb-3 {
    padding-bottom: 3.0rem;
}
.pb-2 {
    padding-bottom: 2.0rem;
}
.pb-1 {
    padding-bottom: 1.0rem;
}
.pb-0 {
    padding-bottom: 0;
}
.plr-5 {
    padding-left: 5.0rem;
    padding-right: 5.0rem;
}
.plr-3 {
    padding-left: 3.0rem;
    padding-right: 3.0rem;
}
.plr-2 {
    padding-left: 2.0rem;
    padding-right: 2.0rem;
}
.plr-1 {
    padding-left: 1.0rem;
    padding-right: 1.0rem;
}
.plr-0 {
    padding-left: 0;
    padding-right: 0;
}
.m-auto {
    margin: 0 auto;
}
.mtb-10 {
    margin-top: 10.0rem;
    margin-bottom: 10.0rem;
}
.mtb-5 {
    margin-top: 5.0rem;
    margin-bottom: 5.0rem;
}
.mtb-3 {
    margin-top: 3.0rem;
    margin-bottom: 3.0rem;
}
.mtb-2 {
    margin-top: 2.0rem;
    margin-bottom: 2.0rem;
}
.mtb-1 {
    margin-top: 1.0rem;
    margin-bottom: 1.0rem;
}
.mtb-0 {
    margin-top: 0;
    margin-bottom: 0;
}
.mt-10 {
    margin-top: 10.0rem;
}
.mt-5 {
    margin-top: 5.0rem;
}
.mt-3 {
    margin-top: 3.0rem;
}
.mt-2 {
    margin-top: 2.0rem;
}
.mt-1 {
    margin-top: 1.0rem;
}
.mt-0 {
    margin-top: 0;
}
.mb-10 {
    margin-bottom: 10.0rem;
}
.mb-5 {
    margin-bottom: 5.0rem;
}
.mb-3 {
    margin-bottom: 3.0rem;
}
.mb-2 {
    margin-bottom: 2.0rem;
}
.mb-1 {
    margin-bottom: 1.0rem;
}
.mb-0 {
    margin-bottom: 0;
}
.ml-0 {
    margin-left: 0;
    margin-right: auto;
}
.mr-0 {
    margin-left: auto;
    margin-right: 0;
}
.gap-5 {
    gap: 5.0rem;
}
.gap-3 {
    gap: 3.0rem;
}
.gap-2 {
    gap: 2.0rem;
}
.gap-1 {
    gap: 1.0rem;
}
.gap-0 {
    gap: 0;
}
/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    .p-tab-5 {
        padding: 5.0rem;
    }
    .p-tab-3 {
        padding: 3.0rem;
    }
    .p-tab-2 {
        padding: 2.0rem;
    }
    .p-tab-1 {
        padding: 1.0rem;
    }
    .p-tab-0 {
        padding: 0;
    }
    .ptb-tab-5 {
        padding-top: 5.0rem;
        padding-bottom: 5.0rem;
    }
    .ptb-tab-3 {
        padding-top: 3.0rem;
        padding-bottom: 3.0rem;
    }
    .ptb-tab-2 {
        padding-top: 2.0rem;
        padding-bottom: 2.0rem;
    }
    .ptb-tab-1 {
        padding-top: 1.0rem;
        padding-bottom: 1.0rem;
    }
    .ptb-tab-05 {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }
    .ptb-tab-0 {
        padding-top: 0;
        padding-bottom: 0;
    }
    .pt-tab-5 {
        padding-top: 5.0rem;
    }
    .pt-tab-3 {
        padding-top: 3.0rem;
    }
    .pt-tab-2 {
        padding-top: 2.0rem;
    }
    .pt-tab-1 {
        padding-top: 1.0rem;
    }
    .pt-tab-0 {
        padding-top: 0;
    }
    .pb-tab-5 {
        padding-bottom: 5.0rem;
    }
    .pb-tab-3 {
        padding-bottom: 3.0rem;
    }
    .pb-tab-2 {
        padding-bottom: 2.0rem;
    }
    .pb-tab-1 {
        padding-bottom: 1.0rem;
    }
    .pb-tab-0 {
        padding-bottom: 0;
    }
    .plr-tab-3 {
        padding-left: 3.0rem;
        padding-right: 3.0rem;
    }
    .plr-tab-2 {
        padding-left: 2.0rem;
        padding-right: 2.0rem;
    }
    .plr-tab-1 {
        padding-left: 1.0rem;
        padding-right: 1.0rem;
    }
    .plr-tab-0 {
        padding-left: 0;
        padding-right: 0;
    }
    .m-tab-auto {
        margin: 0 auto;
    }
    .mtb-tab-5 {
        margin-top: 5.0rem;
        margin-bottom: 5.0rem;
    }
    .mtb-tab-3 {
        margin-top: 3.0rem;
        margin-bottom: 3.0rem;
    }
    .mtb-tab-2 {
        margin-top: 2.0rem;
        margin-bottom: 2.0rem;
    }
    .mtb-tab-1 {
        margin-top: 1.0rem;
        margin-bottom: 1.0rem;
    }
    .mtb-tab-0 {
        margin-top: 0;
        margin-bottom: 0;
    }
    .mt-tab-5 {
        margin-top: 5.0rem;
    }
    .mt-tab-3 {
        margin-top: 3.0rem;
    }
    .mt-tab-2 {
        margin-top: 2.0rem;
    }
    .mt-tab-1 {
        margin-top: 1.0rem;
    }
    .mt-tab-0 {
        margin-top: 0;
    }
    .mb-tab-5 {
        margin-bottom: 5.0rem;
    }
    .mb-tab-3 {
        margin-bottom: 3.0rem;
    }
    .mb-tab-2 {
        margin-bottom: 2.0rem;
    }
    .mb-tab-1 {
        margin-bottom: 1.0rem;
    }
    .mb-tab-0 {
        margin-bottom: 0;
    }
    .gap-tab-3 {
        gap: 3.0rem;
    }
    .gap-tab-2 {
        gap: 2.0rem;
    }
    .gap-tab-1 {
        gap: 1.0rem;
    }
    .gap-tab-0 {
        gap: 0;
    }
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {
    .p-sp-5 {
        padding: 5.0rem;
    }
    .p-sp-3 {
        padding: 3.0rem;
    }
    .p-sp-2 {
        padding: 2.0rem;
    }
    .p-sp-1 {
        padding: 1.0rem;
    }
    .p-sp-0 {
        padding: 0;
    }
    .ptb-sp-5 {
        padding-top: 5.0rem;
        padding-bottom: 5.0rem;
    }
    .ptb-sp-3 {
        padding-top: 3.0rem;
        padding-bottom: 3.0rem;
    }
    .ptb-sp-2 {
        padding-top: 2.0rem;
        padding-bottom: 2.0rem;
    }
    .ptb-sp-1 {
        padding-top: 1.0rem;
        padding-bottom: 1.0rem;
    }
    .ptb-sp-05 {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }
    .ptb-sp-0 {
        padding-top: 0;
        padding-bottom: 0;
    }
    .pt-sp-5 {
        padding-top: 5.0rem;
    }
    .pt-sp-3 {
        padding-top: 3.0rem;
    }
    .pt-sp-2 {
        padding-top: 2.0rem;
    }
    .pt-sp-1 {
        padding-top: 1.0rem;
    }
    .pt-sp-0 {
        padding-top: 0;
    }
    .pb-sp-5 {
        padding-bottom: 5.0rem;
    }
    .pb-sp-3 {
        padding-bottom: 3.0rem;
    }
    .pb-sp-2 {
        padding-bottom: 2.0rem;
    }
    .pb-sp-1 {
        padding-bottom: 1.0rem;
    }
    .pb-sp-0 {
        padding-bottom: 1.0rem;
    }
    .plr-sp-3 {
        padding-left: 3.0rem;
        padding-right: 3.0rem;
    }
    .plr-sp-2 {
        padding-left: 2.0rem;
        padding-right: 2.0rem;
    }
    .plr-sp-1 {
        padding-left: 1.0rem;
        padding-right: 1.0rem;
    }
    .plr-sp-05 {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    .plr-sp-0 {
        padding-left: 0;
        padding-right: 0;
    }
    .m-sp-auto {
        margin: 0 auto;
    }
    .mtb-sp-5 {
        margin-top: 5.0rem;
        margin-bottom: 5.0rem;
    }
    .mtb-sp-3 {
        margin-top: 3.0rem;
        margin-bottom: 3.0rem;
    }
    .mtb-sp-2 {
        margin-top: 2.0rem;
        margin-bottom: 2.0rem;
    }
    .mtb-sp-1 {
        margin-top: 1.0rem;
        margin-bottom: 1.0rem;
    }
    .mtb-sp-0 {
        margin-top: 0;
        margin-bottom: 0;
    }
    .mt-sp-5 {
        margin-top: 5.0rem;
    }
    .mt-sp-3 {
        margin-top: 3.0rem;
    }
    .mt-sp-2 {
        margin-top: 2.0rem;
    }
    .mb-sp-1 {
        margin-top: 1.0rem;
    }
    .mb-sp-0 {
        margin-top: 0;
    }
    .mb-sp-5 {
        margin-bottom: 5.0rem;
    }
    .mb-sp-3 {
        margin-bottom: 3.0rem;
    }
    .mb-sp-2 {
        margin-bottom: 2.0rem;
    }
    .mb-sp-1 {
        margin-bottom: 1.0rem;
    }
    .mb-sp-0 {
        margin-bottom: 0;
    }
    .gap-sp-5 {
        gap: 5.0rem;
    }
    .gap-sp-3 {
        gap: 3.0rem;
    }
    .gap-sp-2 {
        gap: 2.0rem;
    }
    .gap-sp-1 {
        gap: 1.0rem;
    }
    .gap-sp-0 {
        gap: 0;
    }
}

/* 位置設定
-------------------------------------*/
.position-fixed {
    position: fixed;
}
.justyify-content-center {
    justify-content: center;
}
.justify-content-between {
    justify-content: space-between;
}
.justify-content-around {
    justify-content: space-around;
}
.justify-content-end {
    justify-content: end;
}
.align-items-center {
    align-items: center;
}
.align-items-start {
    align-items: flex-start;
}
.align-items-end {
    align-items: flex-end;
}
.align-self {
    align-self: center;
}
.objectfit-cover {
    object-fit: cover;
}
.objectfit-contain {
    object-fit: contain;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
    text-justify: inter-ideograph;
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    .justyify-content-tab-center {
        justify-content: center;
    }
    .justify-content-tab-between {
        justify-content: space-between;
    }
    .justify-content-tab-around {
        justify-content: space-around !important;
    }
    .justify-content-tab-end {
        justify-content: flex-end;
    }
    .align-items-tab-center {
        align-items: center;
    }
    .align-items-tab-start {
        align-items: flex-start;
    }
    .align-items-tab-end {
        align-items: flex-end; 
    }
    .text-tab-justify {
        text-align: justify;
        text-justify: inter-ideograph;
    }
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {
    .justify-content-sp-start {
        justify-content: flex-start;
    }
    .justyify-content-sp-center {
        justify-content: center;
    }
    .justify-content-sp-between {
        justify-content: space-between;
    }
    .justify-content-sp-around {
        justify-content: space-around !important;
    }
    .justify-content-sp-end {
        justify-content: flex-end;
    }
    .align-items-sp-center {
        align-items: center;
    }
    .align-items-sp-start {
        align-items: flex-start;
    }
    .align-items-sp-end {
        align-items: flex-end; 
    }
    .text-sp-left {
        text-align: left;
    }
    .text-sp-center {
        text-align: center;
    }
    .text-sp-justify {
        text-align: justify;
        text-justify: inter-ideograph;
    }
}

/* フォント設定
-------------------------------------*/
h2 , .h2 {
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 2.5;
}
h3 , .h3 {
    font-size: 25.63px;
    font-weight: bold;
    letter-spacing: 2.0;
}
h4 , .h4 {
    font-size: 22.78px;
    font-weight: bold;
}
h5 , .h5 {
    font-size: 18px !important;
    font-weight: bold;
}
p {
    font-size: 16px;
    line-height: 1.8;
}
.p {
    font-size: 16px;
    letter-spacing: 0;
}
.font-small {
    font-size: 14px;
}
.is-bold {
    font-weight: bold;
}
.font-black {
    color: var(--black);
}
.font-white {
    color: var(--white);
}
.font-white:hover {
    color: var(--white);
}
.font-white:visited {
    color: var(--white);
}
.font-darkblue {
    color: var(--darkblue);
}
.font-darkblue:hover {
    color: var(--darkblue);
}
.font-darkblue:visited {
    color: var(--darkblue);
}
.font-area1 {
    color: var(--area1font);
}
.font-area2 {
    color: var(--area2font);
}
.font-area3 {
    color: var(--area3font);
}
.font-area4 {
    color: var(--area4font);
}
.font-area5 {
    color: var(--area5font);
}
.font-area6 {
    color: var(--area6font);
}
.letter-space-1 {
    letter-spacing: 0.1em;
}
.letter-space-2 {
    letter-spacing: 0.4em;
}
.line-height-25 {
    line-height: 2.5;
}
.text-underline {
    text-decoration: underline;
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    h2 , .h2 {
        font-size: 25.63px;
    }
    h3 , .h3 {
        font-size: 22.78px;
    }
    h4 , .h4 {
        font-size: 18.5px;
    }
    h5 , .h5 {
        font-size: 16px !important;
        font-weight: bold; 
    }
    .p {
        font-size: 14px;
    }
    .letter-space-tab-1 {
        letter-spacing: 0.1em;
    }
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {
    h2 , .h2 {
        font-size: 23px;
    }
    h3 , .h3 {
        font-size: 18px;
    }
    h4 , .h4 {
        font-size: 16px;
    }
    h5 , .h5 {
        font-size: 14px !important;
    }
    .p {
        font-size: 13px;
    }
    .font-sp-18 {
        font-size: 18px !important;
    }
    .font-sp-16 {
        font-size: 16px !important;
    }
    .font-sp-small {
        font-size: 12px !important;
    }
    .font-sp-waku {
        text-shadow:1px 1px 0 var(--white), -1px -1px 0 var(--white),
              -1px 1px 0 var(--white), 1px -1px 0 var(--white),
              0px 1px 0 var(--white),  0-1px 0 var(--white),
              -1px 0 0 var(--white), 1px 0 0 var(--white);
    }
    .font-sp-marker {
        background: linear-gradient(transparent 25%, var(--white) 25%)
    }
}

/* バックグラウンドカラー
-------------------------------------*/
.back-white {
	background-color: var(--white) !important;
}
.back-gray {
    background-color: var(--gray);
}
.back-beige {
    background-color: var(--beige);
}
.back-darkblue {
    background-color: var(--darkblue);
}
.back-blue {
    background-color: var(--blue);
}

/*Tab版（〜960px）*/
@media screen and (max-width: 960px) {
    
}
/*SP版（〜519px）*/
@media screen and (max-width: 730px) {
    
}

/* 装飾
-------------------------------------*/
.border-black {
    border: 1px solid var(--black) !important;
}
.border-yellow {
    border: 3px solid var(--yellow) !important;
}
.border-darkblue {
    border: 1px solid var(--darkblue) !important;
}
.border-darkblue-bold {
    border: 2px solid var(--darkblue);
}
.border-bottom-white {
    border-bottom: 2px solid var(--white);
}
.border-bottom-black {
    border-bottom: 1px solid var(--black);
}
.border-bottom-yellow {
    border-bottom: 5px solid var(--yellow);
    width: fit-content;
}
.border-bottom-yellow-text {
    border-bottom: 3px solid var(--yellow);
    width: fit-content;
}
.border-top-darkblue {
    border-top: 3px solid var(--darkblue);
}
.border-left-black {
    border-left: 1px solid var(--black);
}
.border-leftright-white {
    border-left: 1px solid var(--white);
    border-right: 1px solid var(--white);
}
.border-area1 {
    border-bottom: 3px solid var(--area1font);
}
.border-area2 {
    border-bottom: 3px solid var(--area2font);
}
.border-area3 {
    border-bottom: 3px solid var(--area3font);
}
.border-area4 {
    border-bottom: 3px solid var(--area4font);
}
.border-area5 {
    border-bottom: 3px solid var(--area5font);
}
.border-area6 {
    border-bottom: 3px solid var(--area6font);
}
.round-1 {
    border-radius: 10px;
}
.round-5 {
    border-radius: 50px;
}
.border-picture {
    border: 5px solid var(--white);
    border-radius: 10px;
}
.box-shadow , .box-shadow-hover {
    box-shadow: 0px 3px 5px rgba(34, 34, 34, 0.5);
    transition: 0.3s;
}
.box-shadow-hover:hover {
    box-shadow: none;
    transition: 0.3s;
}

/* ボタン
-------------------------------------*/
.button {
    width: 100%;
    height: fit-content;
    font-weight: bold;
    text-align: center;
    margin: 0;
    border: none;
    box-shadow: 0px 10px 10px -6px rgba(34, 34, 34, 0.5);
    transition: all 0.3s ease-out;
}
.button:hover {
    box-shadow: none;
    transition: all 0.3s ease-out;
}


/* ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    display: block;
    bottom: 100px;
    right: 25px;
    width: 100px;
    height: 100px;
    box-sizing: border-box;
    padding-top: 30px;
    text-align: center;
    text-decoration: none;
    opacity: 0.95;
    transition: 0.3s;
}
#pagetop:hover{
    opacity: 0.5;
    transition: 0.3s;
}
@media screen and (max-width: 730px) {
    #pagetop {
        width: 70px;
        height: 70px;
    }
}

/*フッター
-------------------------------------*/
footer {
    bottom: 0;
    background-size: cover;
}
